Subject: ACTION ALERT: Iowa
From: James Yorton <[email-masked]>
Date: Thu, 21 Mar 1996 15:00:35 -0600 (CST)

[ submitted by [email-masked] (Bruce Amsbary) ]

SUMMARY:

Yesterday, Mona Shaw, Richard Shannon, Kirk Bragg, and Jonathon Wilson
met with Iowa state senators, Leonard Boswell and Randal Gianetto.
The meeting was very positive and productive, and we certainly
made a constructrive impression on behalf of our community.
However, both Boswell and Gianetto remain unwilling to advocate
allowing HF 2183 to die in committee.

Boswell is the president of the Senate has a lot of political influence
on this decision.  He is also planning to run for a U.S. congressional
seat this fall.  Gianetto is chair of the Senate Judiciary and also
a member of the subcommittee that is currently holding the bill.
Gianetto is a Democrat who has voted favorably on our issues in the
past.  He is a critical swing vote in this matter.  Of the five
members of the Judiciary sub-committee, two (Hammond and Neuhauser)
have pledged to try to bury this bill and two (Bartz and Boettger)
have promised to vote it out of committee.  This makes Gianetto a
key and critical player in the survival of this bill.

He told our group yesterday that he doesn't personally support the
bill, but he believes his political survival depends on allowing it
out of committee.  (Have we heard this before?)  Gianetto was also
a bit beleagured yesterday because Jan Mikleson had just that
morning interviewed Bill Horn on his radio show urging Iowans
to call Gianetto to release the bill.  Since the show Gianetto had been
receiving calls from all over the state.

Still, we had somewhat of a sense that Gianetto could be turned around
if he felt there was signficant support and had more to hang his hat on.

ACTION:

It is URGENT that Gianetto and the two Republicans on the sub-committee
be called immediately and throughout this week and called often.
If we can keep this bill unreleased through Friday, it will be dead.

MAKE YOUR CALL NOW!  AND URGE EVERYONE YOU KNOW TO DO THE SAME!

You can reach all the senators by calling the senate switchboard at:
                    515-281-3371

If you don't reach the senators leave a message like:
"Please tell Senator Gianetto that I want him to vote no on
releasing House File 2183, the anti-marriage bill.  This
legislation is hate-based and hurts my family."

The senators you to need to speak with or leave message for
(in order of importance) are:

Randal Gianetto (D) Marshalltown
Nancy Boettger (R) Harlan
Merlin Bartz (R) Grafton

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
_____________________________________________________________________________